.dashboard-nav-top.navbar.navbar-expand-lg.navbar-light {
  background: #fefefe;
  color: #000;
  padding: 13px 0;
  position: static;
}
.dashboard-nav-top.navbar .navbar-nav > li a {
  color: #5d5d5d !important;
  font-weight: 400;
}
.dashboard-nav-top.navbar .navbar-nav > li a:hover {
  color: #00dd8d !important;
}
.dashboard-nav-top.navbar .navbar-nav > li a.nav-btn.black-btn {
  background: #000;
  color: #fff !important;
}
.dashboard-nav-top.navbar .navbar-nav > li a.nav-btn.outline {
  border: 1px solid #ddd;
  border-radius: 20px;
}
.dashboard-nav-top.navbar .navbar-nav > li a.nav-btn.outline:hover {
  color: #fff !important;
}
.dashboard-nav-top.navbar .navbar-nav > li .dropdown-menu a:hover,
.dashboard-nav-top.navbar .navbar-nav > li .dropdown-menu a:focus {
  color: #fff !important;
}
.header.sticky .dashboard-nav-top.navbar.navbar-expand-lg.navbar-light {
  background-color: #fff;
}
.gray-body {
  background-color: #f8f9fb;
  min-height: 100vh;
  padding-top: 40px;
}
.topbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.menubar {
  color: #000 !important;
  font-size: 22px;
}
.nav-list-menu li {
  display: block;
  width: 100%;
  padding: 6px 10px 10px;
  margin-bottom: 5px;
}
.nav-list-menu li a {
  display: flex;
  width: 100%;
  padding: 6px 0;
  font-size: 14px;
  color: #6c6c6c;
  font-weight: 300;
  line-height: 24px;
}
.nav-list-menu li a:hover {
  color: #00dd8d;
}
.nav-list-menu li .m-number {
  display: flex;
  width: 24px;
  height: 24px;
  border: 1px solid #ddd;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  color: #6c6c6c;
}
.nav-list-menu li.redmenu > a {
  color: #ed0000 !important;
}
.nav-list-menu li.redmenu .m-number {
  background: #ed0000;
  color: #fff;
  border: 1px solid #ed0000;
}
.nav-list-menu li.greenmenu > a {
  color: #00dd8d !important;
}
.nav-list-menu li.greenmenu .m-number {
  background: #00dd8d;
  color: #fff;
  border: 1px solid #00dd8d;
}
.tognav {
  background-color: #f5f5f5;
}
.submenu {
  height: auto;
  width: 100%;
  padding-left: 25px;
}
.nav-list-menu li .submenu a {
  display: flex;
  align-items: center;
  font-size: 10px;
  padding: 4px 10px;
  font-weight: 500;
}
.nav-list-menu li .submenu a.active {
  color: #000;
}
.nav-list-menu li.redmenu .submenu a:hover {
  color: #ed0000;
}
.nav-list-menu li.greenmenu .submenu a:hover {
  color: #00dd8d;
}
.nav-list-menu li .submenu a span {
  margin-left: 8px;
  font-size: 12px;
  line-height: 22px;
}
span.caret {
  display: block;
  margin-right: 0;
  margin-left: auto;
}
.right-sidebar {
  background: #f4f5f7;
  min-height: 100%;
  margin-right: -15px;
  padding: 20px 15px;
}
.centercontent {
  padding-left: 30px;
  padding-right: 10px;
  padding-top: 25px;
}
.centercontent .btn-danger {
  border-radius: 10px !important;
  width: 159px;
}

div#sidemenu.sideNavOpen {
  width: 150px;
  position: fixed;
  top: 0px;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fff;
  z-index: 9999;
  transition: 0.5s;
}
div#sidemenu.sideNavClose {
  width: 290px;
  padding-right: 15px;
  padding-left: 15px;
  background: #fff;
  height: 100vh;
  padding-top: 15px;
  position: fixed;
  margin-top: 0;
  top: 0;
  left: 0;
  bottom: 0;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  z-index: 99999;
  transition: 0.5s;
}
.sidemenu {
  height: 0;
}
.sidemenu.sideNavClose {
  height: 100%;
}
nav.dashboard-nav-top.navbar.navbar-expand-md.navbar-light {
  min-height: 58px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #fff;
}
.dashboard header {
  background: transparent;
  position: relative;
  padding: 32px 0;
}

.form-input.sm .icon-wr.sm {
  width: 30px;
  height: 30px;
  min-width: 30px;
}
.form-input .form-control.bold {
  font-weight: 600;
  color: #000000;
}
.graybtn {
  background-color: #dcdcdc !important;
  color: #4e4d4d !important;
  font-size: 14px !important;
  border: none !important;
}
.group-notification p {
  position: relative;
  padding-left: 30px;
}
.group-notification p svg {
  position: absolute;
  left: 0px;
  top: 2px;
  font-size: 20px;
  color: #00dd8d;
}
.date-fram {
  width: 240px;
  height: 40px;
  border-radius: 4px;
  overflow: hidden;
  background-color: #00dd8d;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 0px 10px;
  justify-content: space-between;
}
.date-fram input {
  border: none;
  width: 90px;
  height: 40px;
  outline: 0px;
  background-color: transparent;
  color: #fff;
  font-size: 14px;
}
.download-btn {
  background-color: #fff !important;
  border: 1px solid #00dd8d !important;
  color: #595959 !important;
}
.download-btn strong {
  color: #000;
}
.download-btn svg {
  color: #00dd8d;
}
.download-btn:hover {
  color: #fff !important;
  background-color: #00dd8d !important;
}
.download-btn:hover strong,
.download-btn:hover svg {
  color: #fff;
}

.select2 {
  width: 150px;
  height: 33px;
  border: 1px solid #00dd8d;
  outline: 0px;
  cursor: pointer;
  border-radius: 4px;
  margin-right: 5px;
  font-size: 13px;
}
.gobtn {
  color: #fff;
  background-color: #00dd8d;
  border: none;
  outline: 0px;
}
.th-border thead {
  border: 1px solid #d7d7d7;
  border-radius: 4px;
}
.reject-btn,
.completed-btn,
.inProgress-btn {
  width: 80px;
  color: #fff;
  font-size: 12px;
  border: none;
  outline: 0px;
  border-radius: 4px;
  cursor: pointer;
  display: block;
}
.reject-btn {
  background-color: #ed1c24;
}
.completed-btn {
  background-color: #00dd8d;
}
.inProgress-btn {
  background-color: #ffe400;
  color: #000;
}
.reject-btn:focus,
.completed-btn:focus,
.inProgress-btn:focus {
  outline: 0px;
}
.green-text td {
  color: #00dd8d;
}
.inProgress-text {
  color: #6a6a6a;
}
.sm-tabNav.nav-wrap .nav-tabs .number {
  font-size: 13px;
  width: 25px;
  height: 25px;
}
.sm-tabNav.nav-wrap .nav-tabs .nav-link {
  font-size: 14px;
  padding: 5px 10px;
}
.sm-tabNav.nav-wrap ul li::after {
  top: 10px;
}
.fs-20 {
  font-size: 20px;
}
.red.nav-wrap .nav-tabs .nav-link.active {
  background: #ed0000;
}
.sm.nav-wrap ul li::after {
  font-size: 20px;
}
.sm.nav-wrap .nav-tabs .nav-link {
  padding: 5px 15px;
  font-size: 13px;
  text-align: center;
}
.table-striped tr {
  background-color: #e5e5e5;
  border-bottom: 10px solid #fff;
}
.table-striped tbody tr:nth-of-type(odd) {
  background-color: #f5f5f5 !important;
}
.table-striped tbody tr:nth-of-type(even) {
  background-color: #fff !important;
}
.text-red {
  color: #ed0000;
}
.red-bg {
  background-color: #ed0000 !important;
  color: #fff !important;
  border-radius: 4px;
}
.green-bg {
  background-color: #00dd8d !important;
  color: #fff !important;
  border-radius: 4px;
  font-size: 12px !important;
}
textarea.readonlyInput,
.readonlyInput {
  border: 1px solid #ccc;
  outline: 0px;
  background-color: transparent;
  width: 100%;
  height: 35px;
}
textarea.readonlyInput {
  height: 80px;
  -webkit-appearance: none;
  resize: none;
}
textarea.readonlyInput:read-only,
.readonlyInput:read-only {
  border: none;
}
.w-50 {
  width: 50%;
}
.budgetFild {
  color: #fff;
}

.budgetFild::-webkit-input-placeholder {
  color: #fff;
}

.budgetFild:-ms-input-placeholder {
  color: #fff;
}

.budgetFild::placeholder {
  color: #fff;
}

.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow-x: hidden;
  overflow-y: scroll;
}
.popup_inner {
  align-self: center;
  width: 50%;
  height: auto;
  overflow-y: auto;
  overflow-x: hidden;
  height: auto;
  position: absolute;
  /* left: 25%;
    right: 25%;
    top: 25%;
    bottom: 25%;
    margin: auto; */
  background: white;

  margin: 50px auto;
  top: 0px;
}
.popupclose {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border: none;
  outline: 0px;
  background-color: #f00;
  color: #fff;
  position: absolute;
  right: 0px;
  top: 0px;
}
.popupclose:focus {
  outline: 0px;
}
.position-relative {
  position: relative;
}
.layer-lock {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  right: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  background-color: rgba(235, 235, 235, 0.83);
}
.layer-lock .lock-sign {
  position: 7 absolute;
  z-index: 2;
}
.layer-lock .lockbox {
  width: 50px;
  height: 50px;
  border: 1px solid #00dd8d;
  border-radius: 360px;
  text-align: center;
  line-height: 50px;
  background-color: #fff;
  color: #00dd8d;
  margin: 0px auto 5px auto;
}
.radius-360 {
  border-radius: 360px !important;
}
.green-textarea {
  height: 212px !important;
  border: 1px solid #e1e1e1;
}
.green-textarea:focus {
  box-shadow: none !important;
  border: 1px solid #00dd8d !important;
}
.chatDetails p {
  margin: 0px;
}
.userImg {
  width: 67px;
  height: 67px;
  overflow: hidden;
  border-radius: 360px;
}
.userImg img {
  width: 67px;
  height: 67px;
}
.inputMessage {
  width: 100%;
  height: 54px;
  background-color: #f7f7f7;
  border-radius: 50px;
}
.messageInput {
  width: calc(100% - 100px);
  height: 54px;
  border: none;
  outline: 0px;
  padding: 0px 15px;
  background-color: transparent;
}
.attachemnt {
  width: 50px;
  height: 54px;
  position: relative;
  overflow: hidden;
  text-align: center;
  line-height: 54px;
  cursor: pointer;
}
.attachemnt input {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 1;
  cursor: pointer;
}
.messageSend {
  width: 40px;
  height: 40px;
  background-color: #00dd8d;
  color: #fff;
  text-align: center;
  border-radius: 360px;
  cursor: pointer;
  border: none;
  outline: 0px;
  display: block;
}
.messageSend:focus {
  outline: 0px;
}

/* add input tag button in Design software other */

.other-container {
  display: flex;
  flex-direction: column;
  padding-bottom: 50px !important;
  position: relative;
  margin-bottom: 13px !important;
}

.other-container > .cNrjqJ {
  left: 50% !important;
  top: 75% !important;
  height: 65px !important;
  overflow: auto;
  width: 100% !important;
  position: absolute !important;
  background-color: #fbfbfb !important;
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  border-radius: unset !important;
  box-shadow: none !important;
  color: #6a6a6a !important;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.fEDVdc {
  background-color: #fbfbfb !important;
  color: #6a6a6a !important;
  border: 1px solid #000 !important;
  width: 135px !important;
  height: 47px !important;
  padding: 11px !important;
  border-radius: 29px !important;
  font-size: 1rem !important;
  font-weight: 500 !important;
}

.other-container > input {
  background-color: #fbfbfb !important;
}

.fEDVdc::placeholder {
  color: #6a6a6a !important;
  font-size: .9rem !important;
  font-family: "Poppins", "sans-serif" !important;
  font-weight: 400 !important;
  font-style: normal !important;
}

/* .other-container > .hPLMti{
    color: #000 !important;
    border: 1px solid #00dd8d !important;
    background-color: #fbfbfb !important;
  } */

.cNrjqJ > span {
  background: #fff !important;
  border: 1px solid #00dd8d !important;
  color: #5d5d5d !important;
  font-weight: 100;
  font-size: 1rem !important;
  padding: 13px !important;
  border-radius: 42px !important;
}

.cNrjqJ span > span {
  background-color: #00dd8d !important;
  margin-left: 16px !important;
  color: #fff !important;
  border-radius: 8px !important;
  display: inline-block !important;
  width: 20px !important;
  height: 20px !important;
  /* position: relative; */
  /* left: -2px !important; */
  text-align: center !important;
}

.cNrjqJ > .PlTuF {
  margin: auto;
  display: table;
}


/* Manufacture-other */
.other-container-manufacture{
  margin-bottom: 65px !important;
}

.other-container-manufacture .cNrjqJ{
  margin-top: 20px !important;
  /* border-radius: 69px !important; */
  background-color: #fff !important;
}

.other-container-manufacture .cNrjqJ span{
  color: #495057 !important;
}

.other-container-manufacture .cNrjqJ span{

}

.other-container-manufacture .fEDVdc::placeholder{
  color: #495057 !important;
}

.manufacture-box{
  margin-bottom: 20px !important;
}

.manufacture-input-box{

}

.manufacture-input-box input,
.manufacture-input-box input:hover,
.manufacture-input-box input:focus
{
  border: 1px solid #f2f2f2 !important;
  width: 100% !important;
  height: 59px !important;
  border-radius: 47px !important;
  padding: 12px !important;
  outline: -webkit-focus-ring-color 0 0px;
  outline-color:#f5f5f5 !important;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  color: #495057;
  outline-width: 0 !important;
};

.input-box{
  width: 100% !important;
    height: 54px !important;
    border-radius: 98px !important;
    
}

::placeholder {
  color: #6a6a6a !important;
  font-size: .9rem !important;
  font-family: "Poppins", "sans-serif" !important;
  font-weight: 400 !important;
  font-style: normal !important;
}

@media (min-width: 1199px) {
  .cNrjqJ > span {
    padding: 8px !important;
    font-weight: 500;
  }

  .fEDVdc {
    width: 135px !important;
    height: 43px !important;
  }

  .cNrjqJ span > span{
    border-radius: 23px !important;
    width: 23px !important;
    height: 25px !important;
  }

  div#sidemenu.sideNavOpen {
    width: 290px;
    padding-right: 15px;
    padding-left: 15px;
    background: #fff;
    height: 100vh;
    padding-top: 15px;
    position: fixed;
    margin-top: 0;
    top: 0;
    left: 0;
    bottom: 0;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    z-index: 99999;
  }
  div#sidemenu.sideNavClose {
    width: 56px;
    background: #fff;
    height: 64px;
    padding-top: 15px;
    position: fixed;
    margin-top: 0;
    top: 0;
    left: 0;
    box-shadow: none;
    z-index: 99999;
  }
  div#sidemenu.sideNavClose a {
    width: 0;
  }
  .sidemenu {
    height: 100%;
  }
  .sidemenu.sideNavClose {
    opacity: 0;
    height: 0;
  }
  div#centerbody {
    clear: both;
    width: 100%;
    height: auto;
  }
  div#contentcenter.sideNavOpen {
    display: block;
    float: left;
    width: 100%;
    padding-left: 300px;
  }
  div#contentcenter.sideNavClose {
    display: block;
    float: left;
    width: 100%;
    padding-left: 0px;
  }
}

@media (max-width: 1080px) {
  .cNrjqJ span > span{
    font-size: 0.8rem !important;
  }
}

@media (max-width: 991px) {
  .navbar-light .navbar-toggler {
    margin-left: auto;
    margin-right: 0;
  }
  .gray-body > .container-fluid > .row {
    flex-direction: column-reverse;
  }
  .cNrjqJ span > span{
    margin-left: 16px !important;
    border-radius: 10px !important;
    font-size: 1rem !important;
    width: 24px !important;
    height: 25px !important;
  }
}

@media (max-width: 767px) {
  .redform .w-75,
  .redform .w-25 {
    width: 100% !important;
  }
  .centercontent {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 25px;
  }
  .w-50 {
    width: 100%;
  }
}

@media (max-width: 575px) {
  
  .date-fram,
  .download-btn {
    width: 100%;
  }

  .cNrjqJ > span {
    padding: 4px !important;
  }

  .fEDVdc {
    height: 34px !important;
    padding: 6px !important;
    font-size: 1rem !important;
    font-weight: 500 !important;
    width: 115px !important;
  }

  .cNrjqJ span > span{
    margin-left: 9px !important;
    width: 19px !important;
    height: 19px !important;
    font-size: 0.7rem !important;
  }

  /* .fEDVdc {
    width: 109px !important;
    height: 28px !important;
    padding: 6px !important;
    font-size: 10px !important;
    font-weight: 500;
    text-align: center;
  } */
}
